Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] Openmpi 1.6.5 is freezing under GNU/Linux ia64
From: Sylvestre Ledru (sylvestre_at_[hidden])
Date: 2013-12-03 07:50:49


On 20/09/2013 21:49, Sylvestre Ledru wrote:
> Hello,
>
> In Debian, we are in the process of switching the default MPI
> implementation from version 1.4 to 1.6.
>
> Every architectures are fine beside ia64. Any program based on OpenMPI
> 1.6.5 is freezing.
FYI, Debian has stopped supporting ia64 for its next release.... So, I
stopped working on that issue.

Sorry,
Sylvestre